Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:12:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day. 

I placed an order on 28 August for delivery and have not received it yet. Order number 7491472099. I have been tracking the order on the application and it states that it has been out for delivery for two days now. It also makes a note of UNATTEMPTED delivery for the night of 29 August, at 11:20pm. This is very late and we are already asleep by this point, and I doubt there is anyone at the reception desk at this time... a delivery during office hours might be more reasonable. 
Please advise. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3043043